<?xml version="1.0"?>
<Atlas filename="pak.ssf" width="512" height="512">
	<Info org_filename="1_1_1.ssf" rotate="0" x="456" y="0" org_width="44" org_height="36" atlas_width="46" atlas_height="38" />
	<Info org_filename="1_1_2.ssf" rotate="0" x="456" y="38" org_width="44" org_height="36" atlas_width="46" atlas_height="38" />
	<Info org_filename="1_1_3.ssf" rotate="0" x="456" y="76" org_width="44" org_height="36" atlas_width="46" atlas_height="38" />
	<Info org_filename="1_2_1.ssf" rotate="0" x="89" y="311" org_width="44" org_height="36" atlas_width="46" atlas_height="38" />
	<Info org_filename="1_2_2.ssf" rotate="0" x="89" y="349" org_width="44" org_height="36" atlas_width="46" atlas_height="38" />
	<Info org_filename="1_2_3.ssf" rotate="0" x="89" y="394" org_width="44" org_height="36" atlas_width="46" atlas_height="38" />
	<Info org_filename="2_1.ssf" rotate="0" x="152" y="192" org_width="77" org_height="131" atlas_width="79" atlas_height="133" />
	<Info org_filename="2_2.ssf" rotate="0" x="152" y="325" org_width="77" org_height="131" atlas_width="79" atlas_height="133" />
	<Info org_filename="2_3.ssf" rotate="0" x="231" y="192" org_width="77" org_height="131" atlas_width="79" atlas_height="133" />
	<Info org_filename="2_4.ssf" rotate="0" x="231" y="325" org_width="77" org_height="131" atlas_width="79" atlas_height="133" />
	<Info org_filename="3_1.ssf" rotate="0" x="89" y="228" org_width="56" org_height="69" atlas_width="58" atlas_height="71" />
	<Info org_filename="4_1.ssf" rotate="0" x="0" y="228" org_width="87" org_height="81" atlas_width="89" atlas_height="83" />
	<Info org_filename="4_2.ssf" rotate="0" x="0" y="311" org_width="87" org_height="81" atlas_width="89" atlas_height="83" />
	<Info org_filename="5_1.ssf" rotate="0" x="0" y="394" org_width="87" org_height="76" atlas_width="89" atlas_height="78" />
	<Info org_filename="5_2.ssf" rotate="0" x="152" y="114" org_width="87" org_height="76" atlas_width="89" atlas_height="78" />
	<Info org_filename="6_1.ssf" rotate="0" x="310" y="192" org_width="65" org_height="77" atlas_width="67" atlas_height="79" />
	<Info org_filename="6_2.ssf" rotate="0" x="377" y="192" org_width="65" org_height="77" atlas_width="67" atlas_height="79" />
	<Info org_filename="7_1.ssf" rotate="0" x="0" y="0" org_width="150" org_height="112" atlas_width="152" atlas_height="114" />
	<Info org_filename="7_2.ssf" rotate="0" x="152" y="0" org_width="150" org_height="112" atlas_width="152" atlas_height="114" />
	<Info org_filename="7_3.ssf" rotate="0" x="304" y="0" org_width="150" org_height="112" atlas_width="152" atlas_height="114" />
	<Info org_filename="7_4.ssf" rotate="0" x="0" y="114" org_width="150" org_height="112" atlas_width="152" atlas_height="114" />
	<Info org_filename="shadow.ssf" rotate="0" x="0" y="472" org_width="72" org_height="34" atlas_width="74" atlas_height="36" />
</Atlas>
